---
Tournament:
  name: Slinger High School Satellite Science Olympiad Invitational
  short name: Slinger Satellite Invitational
  location: Online
  state: WI
  level: Invitational
  division: B
  year: 2021
  medals: 1
  trophies: 1
  worst placings dropped: 7
  start date: 2021-01-30
  end date: 2021-01-30
  awards date: 2021-01-30
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Codebusters
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Game On
- name: Horticulture
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Mystery Build
- name: Ornithology
- name: Ping Pong Parachute
- name: Reach for the Stars
- name: Road Scholar
- name: Robot Tour
- name: Solar Power
- name: Virology
- name: Virtual Geocaching
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Boyceville Middle School
  suffix: Varsity Purple
  city: Boyceville
  state: WI
- number: 2
  school: Boyceville Middle School
  suffix: JV-Blue
  city: Boyceville
  state: WI
- number: 3
  school: Boyceville Middle School
  suffix: JV-Red
  city: Boyceville
  state: WI
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Boomilever
  place: 1
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Crime Busters
  place: 1
- team: 1
  event: Density Lab
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Elastic Launched Glider
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Food Science
  place: 2
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Game On
  place: 1
- team: 1
  event: Horticulture
  place: 1
- team: 1
  event: Heredity
  place: 3
- team: 1
  event: Machines
  place: 1
- team: 1
  event: Meteorology
  place: 1
- team: 1
  event: Mission Possible
  place: 1
- team: 1
  event: Mousetrap Vehicle
  place: 1
- team: 1
  event: Mystery Build
  place: 1
- team: 1
  event: Ornithology
  place: 3
- team: 1
  event: Ping Pong Parachute
  place: 1
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Robot Tour
  place: 1
- team: 1
  event: Solar Power
  place: 1
- team: 1
  event: Virology
  place: 1
- team: 1
  event: Virtual Geocaching
  place: 1
- team: 1
  event: Water Quality
  place: 1
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Boomilever
  place: 2
- team: 2
  event: Circuit Lab
  participated: false
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Crime Busters
  participated: false
- team: 2
  event: Density Lab
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Elastic Launched Glider
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Game On
  participated: false
- team: 2
  event: Horticulture
  participated: false
- team: 2
  event: Heredity
  place: 2
- team: 2
  event: Machines
  participated: false
- team: 2
  event: Meteorology
  participated: false
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Mousetrap Vehicle
  participated: false
- team: 2
  event: Mystery Build
  participated: false
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Ping Pong Parachute
  participated: false
- team: 2
  event: Reach for the Stars
  participated: false
- team: 2
  event: Road Scholar
  participated: false
- team: 2
  event: Robot Tour
  participated: false
- team: 2
  event: Solar Power
  participated: false
- team: 2
  event: Virology
  participated: false
- team: 2
  event: Virtual Geocaching
  participated: false
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Circuit Lab
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Crime Busters
  place: 2
- team: 3
  event: Density Lab
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Elastic Launched Glider
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Food Science
  place: 3
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Game On
  participated: false
- team: 3
  event: Horticulture
  participated: false
- team: 3
  event: Heredity
  place: 1
- team: 3
  event: Machines
  participated: false
- team: 3
  event: Meteorology
  place: 2
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  participated: false
- team: 3
  event: Mystery Build
  participated: false
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Ping Pong Parachute
  participated: false
- team: 3
  event: Reach for the Stars
  place: 2
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Robot Tour
  participated: false
- team: 3
  event: Solar Power
  participated: false
- team: 3
  event: Virology
  participated: false
- team: 3
  event: Virtual Geocaching
  participated: false
- team: 3
  event: Water Quality
  place: 2
- team: 3
  event: Write It Do It
  participated: false
